
/* Class = "NSTextFieldCell"; title = "Trigger:"; ObjectID = "7EB-Q6-xGo"; */
"7EB-Q6-xGo.title" = "Déclencheur :";

/* Class = "NSTextField"; ibShadowedToolTip = "The key combination which inserts the clip"; ObjectID = "E8Z-8K-ppn"; */
"E8Z-8K-ppn.ibShadowedToolTip" = "Combinaison de touches qui insère le clip";

/* Class = "NSMenuItem"; title = "Insert Placeholder"; ObjectID = "Fbm-QQ-tH1"; */
"Fbm-QQ-tH1.title" = "Insérer un paramètre fictif";

/* Class = "NSTextField"; ibShadowedToolTip = "The text to match for completion"; ObjectID = "I13-zC-VwH"; */
"I13-zC-VwH.ibShadowedToolTip" = "Texte à faire correspondre pour la saisie automatique";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Jia-Qn-Td5"; */
"Jia-Qn-Td5.placeholderString" = "Titre";

/* Class = "NSTextFieldCell"; title = "Key:"; ObjectID = "XE8-x8-pfA"; */
"XE8-x8-pfA.title" = "Touche :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBQ-iY-xp2"; */
"oBQ-iY-xp2.title" = "Annuler";

/* Class = "NSMenuItem"; title = "<<Item>>"; ObjectID = "qDV-NQ-nMV"; */
"qDV-NQ-nMV.title" = "<<Item>>";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Language"; ObjectID = "uIB-wi-5vT"; */
"uIB-wi-5vT.ibExternalAccessibilityDescription" = "Langage";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "wiJ-4C-zB8"; */
"wiJ-4C-zB8.title" = "Enregistrer";
